
.ComponentGrid {
    border: 1px solid red;
}

.KludgeGrid {
    border: none;
    border-collapse: collapse;
    padding: 0 0;
    line-height: 0;
    /*vertical-align: middle;*/
}

.HiddenStuff {
    display: none;
}

table.KludgeGrid {
    border: 2px solid black;
}

#grid_div {
}

img {
    border: none;
    margin: 0;
}
